Subject: Re: [midcom] Re: [MMUSIC] Status of TURN

From: Cullen Jennings <[email-masked]>
Date: Mon, 17 Nov 2003 16:50:51 -0800

If people have specific technical issues about the security of TURN that are
not documented in the current draft - it would be really nice to know about
them. I always hear there are some but I never seem to hear what exactly
they are. I do understand Melinda's general concerns on if media relays
should be done at all no matter how they are done.

Thanks Cullen

On 10/21/03 10:14 PM, "Pete Cordell" <[email-masked]> wrote:

> What you say Christian is technically absolutely correct.
> 
> However this communities appetite for implementing and labelling their
> products with even -00 draft material suggests to me that many implementers
> (and probably their customers) are not bothered by these subtleties of IETF
> process.
> 
> Certainly it would help to know whether informational or proposed standard
> is
> being sought for this draft.
> 
> Pete.
> 
> =============================================
> Pete Cordell
> +44 1473 635863
> =============================================
> 
> ----- Original Message -----
> From: "Christian Huitema" <[email-masked]>
> To: "Pete Cordell" <[email-masked]>; "Melinda Shore"
> <[email-masked]>
> Cc: "Jonathan Rosenberg" <[email-masked]>; "Peterson, Jon"
> <[email-masked]>; "Mmusic" <[email-masked]>; <[email-masked]>
> Sent: 20 October 2003 20:27
> Subject: RE: [midcom] Re: [MMUSIC] Status of TURN
> 
> 
> Individual submissions are a well established part of the process, and
> should be considered a fine way to make progress when a working group
> would not. There is a catch, however. Individual contributions are very
> seldom published as proposed standards -- they normally end up as either
> experimental or informational. The criteria for publishing something as
> informational ought to be, demonstration of at least some significant
> interest in the community -- but not necessarily demonstration of
> consensus. The bar for refusing publication in the presence of enough
> interest has to be somewhat high -- basically, the group has to be
> convinced that implementing the proposal as is would damage the
> Internet.
> 
> Obviously, publication as a proposed standard would require the
> equivalent of WG consensus. I don't believe there is such consensus on
> TURN.
> 
> -- Christian Huitema
> 
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mmusic
> 
> 
> _______________________________________________
> midcom mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/midcom
> 

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic